import cv2

cap = cv2.VideoCapture(0)

fourcc = cv2.cv.CV_FOURCC('m','p','4','v') # mp4 format

output = cv2.VideoWriter('output.avi',fourcc, 20.0, (640,480))#Setup the writer

while(cap.isOpened):
    # Each frame is taken
    _, frame = cap.read()
    output.write(frame)

    cv2.imshow('Image',frame)
            
    k = cv2.waitKey(5) & 0xFF # Break on Press of 'Esc'
    if k == 27:
        break

#To release all
cap.release()
output.release()
cv2.destroyAllWindows()
